#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}

@media (max-width: 768px){
    .produto .botoes-area {
        display: flex !important;
    }
        .btn-buy {
        font-size: 11px !important;
        padding: 10px 6px !important;
        border-radius: 6px;
        width: 100% !important;
    }

    .produto.custom-estilo{padding: 8px;}

    .navbar-nav>li>a{background: transparent !important;}
}

.nome-prod-desktop{height: 37px !important;}